all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe11:e71d
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 27ad5541-e763-4f4e-8822-29104b58f1ed
        host_id: df70f2a3f3d0c26428f22685cfc722ebc48099d99e7332c39e017195
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe11:e71d
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.115
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.61
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe11:e71d
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job abstract-container-image-osism-ansible-push explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/container-image-osism-ansible/.zuul.yaml@main#83>'
      - '<Job container-image-osism-ansible-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/container-image-osism-ansible/.zuul.yaml@main#96>'
      - '<Job container-image-osism-ansible-push explicit: None implied: None source:
        osism/container-image-osism-ansible/.zuul.yaml@main#104>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 4c6d1804df5b4ec8a780f6d5ee900847
      build_refs:
      - branch: main
        change_url: https://github.com/osism/container-image-osism-ansible
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-osism-ansible
          name: osism/container-image-osism-ansible
          short_name: container-image-osism-ansible
        src_dir: src/github.com/osism/container-image-osism-ansible
      buildset: 19204c24f7234517852a5308fa44b67f
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/container-image-osism-ansible
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-osism-ansible
          name: osism/container-image-osism-ansible
          short_name: container-image-osism-ansible
        src_dir: src/github.com/osism/container-image-osism-ansible
      change_url: https://github.com/osism/container-image-osism-ansible
      child_jobs: []
      event_id: 6c73e501d1c44bd9b90928928183971e
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/4c6d1804df5b4ec8a780f6d5ee900847/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/4c6d1804df5b4ec8a780f6d5ee900847/work/logs
        result_data_file: /var/lib/zuul/builds/4c6d1804df5b4ec8a780f6d5ee900847/work/results.json
        src_root: /var/lib/zuul/builds/4c6d1804df5b4ec8a780f6d5ee900847/work/src
        work_root: /var/lib/zuul/builds/4c6d1804df5b4ec8a780f6d5ee900847/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/container-image-osism-ansible
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-osism-ansible
          name: osism/container-image-osism-ansible
          short_name: container-image-osism-ansible
          src_dir: src/github.com/osism/container-image-osism-ansible
      job: container-image-osism-ansible-push
      jobtags: []
      max_attempts: 3
      pipeline: periodic-midnight
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: ef3ed4d7e1e967f6a736bb887465aae1b2fda4fb
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 038dd8b856c62af4433c8477c5cb3d0480847059
          untrusted/project_0/github.com/osism/container-image-osism-ansible:
            canonical_name: github.com/osism/container-image-osism-ansible
            checkout: main
            commit: ae4169d33877d47607f43ac7c65f6311db419743
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: ef3ed4d7e1e967f6a736bb887465aae1b2fda4fb
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 038dd8b856c62af4433c8477c5cb3d0480847059
        playbooks:
        - path: untrusted/project_0/github.com/osism/container-image-osism-ansible/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/container-image-osism-ansible
        name: osism/container-image-osism-ansible
        short_name: container-image-osism-ansible
        src_dir: src/github.com/osism/container-image-osism-ansible
      projects:
        github.com/osism/container-image-osism-ansible:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-osism-ansible
          checkout: main
          checkout_description: zuul branch
          commit: ae4169d33877d47607f43ac7c65f6311db419743
          name: osism/container-image-osism-ansible
          required: false
          short_name: container-image-osism-ansible
          src_dir: src/github.com/osism/container-image-osism-ansible
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
